.category_news .information_list .list_item{
    padding-bottom: 6rem;
}
.category_news .information_inner .list_item:last-of-type{
    padding-bottom: 0;
}
.category_news .information_inner{
    margin-bottom: 8rem;
}
.category_news .title_area{
    width: 100%;
    min-height: 18rem;
    display: block;
    padding: 2.6rem 1.4rem;
    border:.6rem solid #666666;
    text-align: left;
    margin-bottom: 3.5rem;
}
.category_news .link_area{
    width: 100%;
    display: inline-block;
    margin-bottom: 1rem;
    text-align: left;
    line-height: 1.5;
}
.category_news .link_area .information_link{
    width: 100%;
    display: inline-block;
    font-family: 'NotoSansJP-Bold';
    font-size: 4rem;
    color: #FF9011;
    overflow-wrap: break-word;
}
.category_news .update_date{
    display: inline-block;
    font-size: 2.8rem;
    color: #666666;
    margin-right: 1.5rem;
    line-height: 4rem;
    vertical-align: middle;
}
.category_news .update_area{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.category_news .par-news_label{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.category_news .par-news_label span{
    width: 8rem;
    height: 3.6rem;
    display: inline-block;
    background-color:#FF9011;
    font-size: 2.1rem;
    color:#FFFFFF;
    vertical-align: middle;
    line-height: 3.3rem;
}
.category_news .par-news_label span.col-tag_important{
    font-family: 'NotoSansJP-Bold';
    background-color:#D80808;
}
.category_news .par-news_label span.col-tag_new{
    font-family: 'Roboto-Bold';
    background: #FF9011;
}
.category_news .content_area,
.category_news .kiji_contents{
    font-size: 3.2rem;
    color: #666666;
    line-height: 1.5;
}
.category_news .par-title04{
    background: #FF9011;
    color: #fff;
    padding: 1.9rem 0 1.9rem 2rem;
    font-size: 3.6rem;
    font-weight: normal;
    font-family: 'NotoSansJP-Bold';
    line-height: 5.2rem;
}
.category_news img{
    width: 100%;
    max-width: 100%;
}
/* 個別ページ */
.category_news .information_item .par-title01{
    border-bottom: .1rem solid #B1B1B1;
    margin-bottom: 3.5rem;
}
.category_news .information_item .news_title{
    padding-left: 2rem;
    padding-right: 2.8rem;
    margin-bottom: 1rem;
    text-align: left;
    line-height: 1.5;
    font-family: 'NotoSansJP-Bold';
    font-size: 4rem;
    color: #FF9011;
    overflow-wrap: break-word;
    word-break: normal;
}
.category_news .information_item .update_area{
    margin-left: 2rem;
    margin-bottom: 4rem;
}
.category_news .return-botton{   
    margin-top: 8rem;
}
.category_news .return-botton .par-btn02{
    width: 32rem;
    height: 6.8rem;
    display: block;
    margin: 0 auto;
    border: .2rem solid #004EB5;
    padding: .7rem 5.2rem 1.1rem 10.4rem;
    font-family: 'NotoSansJP-Medium';
    font-size: 3.2rem;
    color: #004EB5;
    text-align: left;
    line-height: 4.6rem;
    position: relative;
}
.category_news .return-botton .par-btn02::before{
    content: '';
    position: absolute;
    width: 4.3rem;
    height: 2.1rem;
    top: 2.2rem;
    left: 1.8rem;
    background-image: url(/cdn/bts/k223/sp/images/news/arrow_01_blue_left.png);
    background-size: cover;
}
/********************************************
ページャー Pager
********************************************/
.category_news .pager ul{
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}
.category_news .pager ul li{
    display: inline-block;
    width: 8rem;
    height: 7.8rem;
    margin: 0 3rem 0 0;
    vertical-align: middle;
    background-color: #98C5FF;
}
/* 前・次矢印 */
.category_news .pager ul li.arrow{
    background: none;
}
.category_news .pager ul li.arrow a{
    color: #98C5FF;
}
.category_news .pager li i{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: #98C5FF;
}
.category_news .pager li i.left:before{
  content: '';
  position: absolute;
  width: 3.5rem;
  height: 4rem;
  top: 1.9rem;
  right: 0;
  background-image: url(/cdn/bts/k223/sp/images/news/arrow_l_blue.png);
  background-size: cover;
}
.category_news .pager li i.right:before{
  content: '';
  position: absolute;
  width: 3.5rem;
  height: 4rem;
  top: 1.9rem;
  left: 0;
  background-image: url(/cdn/bts/k223/sp/images/news/arrow_r_blue.png);
  background-size: cover;
}
.category_news .pager li span.pager_link i.left:before{
  background-image: url(/cdn/bts/k223/sp/images/news/arrow_l_lightblue.png);
}
.category_news .pager li span.pager_link i.right:before{
  background-image: url(/cdn/bts/k223/sp/images/news/arrow_r_lightblue.png);
}
/* ボタン */
.category_news .pager ul li:first-child{
    margin-left: 0;
    margin-right: 3rem;
}
.category_news .pager ul li:last-child{
    margin-left: 0;
    margin-right: 0;
}
.category_news .pager ul li a{
    width: 100%;
    height: 100%; 
    display: inline-block;
    font-family: 'NotoSansJP-Bold';
    font-size: 4rem;
    color: #ffffff;
    text-align: center;
    line-height: 7.8rem;
}
.category_news .pager ul li.current{
    background-color: #004EB5;
}
.category_news .pager ul li.current a{
    color: #fff;
}